<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="5.5.2.2894" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}"><DbInfo>
    <Document LocalNumber="01-01-07" RegNumber="07" Caption="Восстановление дорожных датчиков на участке ПК 3636"/>
    <Object LocalNumber="040-14" Caption="Ремонт автомобильной дороги М-3 «Украина» – от Москвы через Калугу, Брянск до границы с Украиной (на Киев) на участке км 343+159 – км 365+05"/>
    <Construction LocalNumber="040-14" Caption="Ремонт автомобильной дороги М-3 «Украина» – от Москвы через Калугу, Брянск до границы с Украиной (на Киев) на участке км 343+159 – км 365+050, Брянская область"/>
  </DbInfo>
  <RegionInfo RegionName="ГЭСН, ФЕР - 2001 (Редакция 2014 г.)" RegionID="5000" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="RoundPos ExactResCalc SeparateFot AutoIndexUseCode RoundNPBase RoundNPCurr RoundNPNoIdx NewNPCurr" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigName="Расчет по методике до 2012 года" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <MtsnNPZpm/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="К СМР" Code="1" OZ="11,72" EM="4,35" ZM="11,72" MT="6,21"/>
    </IndexesPos>
    <OsIndexes Sroy="1" Mont="1" Obor="1" Other="1"/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Основной с обоснованием">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0" IndexCode="1">
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным) (МДС81-33.2004 Прил.4 п.1.4, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.1.4, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10004" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом (МДС81-33.2004 Прил.4 п.1.1, Прим.п.1 и Письмо №ВБ-338/02 от 08.02.08; Письмо №АП-5536/06 от 18.11.04 Прил.1 п.1.1, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом (МДС81-33.2004 Прил.4 п.1.2, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.1.2, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10002" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве (МДС81-33.2004 Прил.4 п.6.1, Прим.п.1 и Письмо №ВБ-338/02 от 08.02.08; Письмо №АП-5536/06 Прил.1 п.6.1, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10011" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Мосты и трубы (МДС81-33.2004 Прил.4 п.24, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.24, Прим.п.1; Письмо №3757-КК/08 от 21.02.11; Письмо №10753-ВТ/11 от 29.04.11)" ID="10035" Nacl="110" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="110" PlanCurr="80" PNB="0.85" PKI="0.85" PKR="0.85"/>
        <Vid_Rab Caption="Автомобильные дороги (МДС81-33.2004 Прил.4 п.21, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.21, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10031" Nacl="142" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="142" PlanCurr="95" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Деревянные конструкции (МДС81-33.2004 Прил.4 п.10, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.10, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10017" Nacl="118" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="118" PlanCurr="63" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии (МДС81-33.2004 Прил.4 п.13, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.13, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013" IndexCode="1">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов) (МДС81-33.2004 Прил.4 п.49, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.49, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах (МДС81-33.2004 Прил.4 п.45.2; Письмо №АП-5536/06 Прил.1 п.45.2; Письмо №3757-КК/08 от 21.02.11)" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Монтаж оборудования (МДС81-33.2004 Прил.4 п.43; Письмо №АП-5536/06 Прил.1 п.43; Письмо №3757-КК/08 от 21.02.11)" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20% (МДС 81-27.2007 Таб.2, МДС 81-40.2006 Таб.4; Письмо №3757-КК/08 от 21.02.11)" ID="10101" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Строительные работы" SysID="1" IndexCode="1">
      <Position Caption="Установка дорожных знаков бесфундаментных: на металлических стойках" SysID="1" Number="1" Code="ФЕР27-09-008-01" Units="100 знаков" Quantity="0,07" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="0,07" KUnit="100" Result="0,07"/>
        <PriceBase PZ="7568,86" OZ="3111,74" EM="2740,23" ZM="230,48" MT="1716,89"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="364,8" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="14,28" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="1,52" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Машины бурильные на тракторе 85 кВт (115 л.с.), глубина бурения 3,5 м" Code="160501" Units="маш.-ч" Quantity="12,76" Attribs="SnipSet">
            <PriceBase Value="187,68" ZM="16,46"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="2,01" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Болты с шестигранной головкой диаметром резьбы 10 мм" Code="101-0090" Units="т" Quantity="0,048" Attribs="SnipSet">
            <PriceBase Value="19400"/>
          </Mat>
          <Mat Caption="Грунтовка В-КФ-093 красно-коричневая, серая, черная" Code="101-0223" Units="т" Quantity="0,01935" Attribs="SnipSet">
            <PriceBase Value="35003"/>
          </Mat>
          <Mat Caption="Краска ХВ-161 перхлорвиниловая фасадная марок А, Б" Code="101-0485" Units="т" Quantity="0,00562" Attribs="SnipSet">
            <PriceBase Value="15989"/>
          </Mat>
          <Mat Caption="Растворитель марки Р-4А" Code="101-0837" Units="т" Quantity="0,00338" Attribs="SnipSet">
            <PriceBase Value="5479,9"/>
          </Mat>
          <Mat Caption="Щитки металлические" Code="101-9610" Units="шт." Quantity="100" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Стойки металлические" Code="110-9181" Units="т" Options="Project NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="3.1_Производство работ на одной половине проезжей части при систематическом движении транспорта на другой" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="1,2" Value_EM="1,2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Бурение ям бурильно-крановыми машинами."/>
          <Work Caption="Установка бесфундаментных стоек."/>
          <Work Caption="Антисептирование деревянных стоек."/>
          <Work Caption="Окраска стоек."/>
          <Work Caption="Разделка оснований дорожных знаков."/>
          <Work Caption="Переход от одного знака к следующему."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство шва-стыка в асфальтобетонном покрытии для монтажа датчика с кабелями" SysID="38" Number="2" Code="ФЕР27-06-008-01" Units="100 м шва" Quantity="0,16" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="0,16" KUnit="100" Result="0,16"/>
        <PriceBase PZ="1817,02" OZ="178,84" EM="1229,22" ZM="51,59" MT="408,96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.час" Quantity="21,89" Attribs="SnipSet" WorkClass="2,5">
            <PriceBase Value="8,17"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="4,49" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.-ч" Quantity="0,13" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.-ч" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
          <Mch Caption="Заливщик швов на базе автомобиля" Code="120600" Units="маш.-ч" Quantity="3,25" Attribs="SnipSet">
            <PriceBase Value="175,25" ZM="11,6"/>
          </Mch>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="121011" Units="маш.-ч" Quantity="0,6" Attribs="SnipSet">
            <PriceBase Value="30"/>
          </Mch>
          <Mch Caption="Нарезчик швов, максимальная глубина резки 200 мм" Code="121211" Units="маш.-ч" Quantity="8,36" Attribs="SnipSet">
            <PriceBase Value="60,89"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.-ч" Quantity="0,92" Attribs="SnipSet">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные марки БНД-60/90, БНД 90/130" Code="101-1556" Units="т" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="1690"/>
          </Mat>
          <Mat Caption="Мастика битумно-полимерная" Code="101-1763" Units="т" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="1500"/>
          </Mat>
          <Mat Caption="Шнур полиуретановый" Code="101-3989" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="1,68"/>
          </Mat>
          <Mat Caption="Песок природный для строительных работ средний" Code="408-0122" Units="м3" Quantity="2" Attribs="SnipSet">
            <PriceBase Value="55,26"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="3,5" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="3.1_Производство работ на одной половине проезжей части при систематическом движении транспорта на другой" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="1,2" Value_EM="1,2" Level="3"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка полосы покрытия."/>
          <Work Caption="Разметка линий расположения шва."/>
          <Work Caption="Нарезка швов."/>
          <Work Caption="Укладка полиуретанового шнура."/>
          <Work Caption="Разогревание мастики."/>
          <Work Caption="Заполнение швов битумной мастикой."/>
        </WorksList>
      </Position>
      <Position Caption="Пробивка в асфальте установочного места для датчика площадью сечения до 50 см2" SysID="30" Number="3" Code="ФЕР46-03-012-02" Units="100 м борозд" Quantity="0,004" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="0,004" KUnit="100" Result="0,004"/>
        <PriceBase PZ="1390,67" OZ="407,96" EM="982,71" ZM="106,23"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="43,4" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="10,56" Attribs="SnipSet"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.-ч" Quantity="10,56" Attribs="SnipSet">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="330804" Units="маш.-ч" Quantity="21,12" Attribs="SnipSet">
            <PriceBase Value="1,53"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разметка мест пробивки."/>
          <Work Caption="Пробивка борозд."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2" SysID="51" Number="4" Code="ФЕР01-02-057-02" Units="100 м3 грунта" Quantity="0,003" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="0,003" KUnit="100" Result="0,003"/>
        <PriceBase PZ="1201,2" OZ="1201,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="154" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка вручную траншей, пазух котлованов и ям, группа грунтов: 2" SysID="9" Number="5" Code="ФЕР01-02-061-02" Units="100 м3 грунта" Quantity="0,003" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="0,003" KUnit="100" Result="0,003"/>
        <PriceBase PZ="729" OZ="729"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-5" Units="чел.час" Quantity="97,2" Attribs="SnipSet" WorkClass="1,5">
            <PriceBase Value="7,5"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка ранее выброшенным грунтом с разбивкой комьев и трамбованием."/>
          <Work Caption="Поливка водой при необходимости."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж дорожных знаков бесфундаментных: на металлических стойках" SysID="54" Number="6" Code="ФЕР27-09-008-01" Units="100 знаков" Quantity="0,07" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="0,07" KUnit="100" Result="0,07"/>
        <PriceBase PZ="7568,86" OZ="3111,74" EM="2740,23" ZM="230,48" MT="1716,89"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="364,8" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="14,28" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="1,52" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Машины бурильные на тракторе 85 кВт (115 л.с.), глубина бурения 3,5 м" Code="160501" Units="маш.-ч" Quantity="12,76" Attribs="SnipSet">
            <PriceBase Value="187,68" ZM="16,46"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="2,01" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Болты с шестигранной головкой диаметром резьбы 10 мм" Code="101-0090" Units="т" Quantity="0,048" Attribs="SnipSet">
            <PriceBase Value="19400"/>
          </Mat>
          <Mat Caption="Грунтовка В-КФ-093 красно-коричневая, серая, черная" Code="101-0223" Units="т" Quantity="0,01935" Attribs="SnipSet">
            <PriceBase Value="35003"/>
          </Mat>
          <Mat Caption="Краска ХВ-161 перхлорвиниловая фасадная марок А, Б" Code="101-0485" Units="т" Quantity="0,00562" Attribs="SnipSet">
            <PriceBase Value="15989"/>
          </Mat>
          <Mat Caption="Растворитель марки Р-4А" Code="101-0837" Units="т" Quantity="0,00338" Attribs="SnipSet">
            <PriceBase Value="5479,9"/>
          </Mat>
          <Mat Caption="Щитки металлические" Code="101-9610" Units="шт." Quantity="100" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Стойки металлические" Code="110-9181" Units="т" Options="Project NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="3.1_Производство работ на одной половине проезжей части при систематическом движении транспорта на другой" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="1,2" Value_EM="1,2" Level="1"/>
          <K Caption="демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="0,8" Value_MT="0" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Бурение ям бурильно-крановыми машинами."/>
          <Work Caption="Установка бесфундаментных стоек."/>
          <Work Caption="Антисептирование деревянных стоек."/>
          <Work Caption="Окраска стоек."/>
          <Work Caption="Разделка оснований дорожных знаков."/>
          <Work Caption="Переход от одного знака к следующему."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Монтажные работы" SysID="2">
      <Position Caption="Кабель до 35 кВ в готовых траншеях без покрытий, масса 1 м: до 1 кг" SysID="53" Number="7" Code="ФЕРм08-02-141-01" Units="100 м кабеля" Quantity="0,21" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,21" KUnit="100" Result="0,21"/>
        <PriceBase PZ="258,5" OZ="105,44" EM="79,55" ZM="4,19" MT="73,51"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="10,96" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,31" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,31" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические грузоподъемностью 63-100 т" Code="030203" Units="маш.-ч" Quantity="2,58" Attribs="SnipSet">
            <PriceBase Value="0,9"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием до 12,26 кН (1,25 т)" Code="030402" Units="маш.-ч" Quantity="2,58" Attribs="SnipSet">
            <PriceBase Value="3,28"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,31" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Сталь угловая равнополочная, марка стали ВСт3кп2, размером 50x50x5 мм" Code="101-1641" Units="т" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="5763"/>
          </Mat>
          <Mat Caption="Сталь полосовая, марка стали Ст3сп шириной 50-200 мм толщиной 4-5 мм" Code="101-1755" Units="т" Quantity="0,001" Attribs="SnipSet">
            <PriceBase Value="5000"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,0096" Attribs="SnipSet">
            <PriceBase Value="120"/>
          </Mat>
          <Mat Caption="Лак битумный БТ-123" Code="113-1786" Units="т" Quantity="6E-5" Attribs="SnipSet">
            <PriceBase Value="7826,9"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="2,11" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и снятие лебедки."/>
          <Work Caption="Установка и снятие барабана."/>
          <Work Caption="Монтаж и демонтаж переговорной связи."/>
          <Work Caption="Установка и снятие роликов."/>
          <Work Caption="Прокладка кабеля."/>
          <Work Caption="Проверка состояния изоляции кабеля до и после прокладки."/>
          <Work Caption="Маркировка."/>
        </WorksList>
      </Position>
      <Position Caption="Монтаж дорожного датчика" SysID="52" Number="8" Code="ФЕРм11-03-011-01" Units="1 компл." Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="87,78" OZ="43,82" EM="33,27" ZM="2,03" MT="10,69"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-1" Units="чел.час" Quantity="4,49" Attribs="SnipSet" WorkClass="4,1">
            <PriceBase Value="9,76"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,15" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,15" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,15" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр 8 мм" Code="101-2037" Units="кг" Quantity="0,364" Attribs="SnipSet">
            <PriceBase Value="26,94"/>
          </Mat>
          <Mat Caption="Масса" Code="999-0005" Units="т" Quantity="0,08" Attribs="SnipSet"/>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,88" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Монтаж гофротрубы с кабелями на опоре" SysID="45" Number="9" Code="ФЕРм08-02-409-01" Units="100 м" Quantity="0,05" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,05" KUnit="100" Result="0,05"/>
        <PriceBase PZ="243,38" OZ="178,98" EM="45,51" ZM="1,22" MT="18,89"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="19,04" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,09" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,09" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="2,16" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Перфораторы электрические" Code="331451" Units="маш.-ч" Quantity="3,87" Attribs="SnipSet">
            <PriceBase Value="2,08"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,09" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,96" Attribs="SnipSet">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Клей БМК-5к" Code="113-8040" Units="кг" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="25,8"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="3,58" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="к мех." Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_EM="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Заготовка труб."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Затягивание проволоки."/>
        </WorksList>
      </Position>
      <Position Caption="Затягивание провода в проложенные трубы" SysID="55" Number="10" Code="ФЕРм08-02-412-01" Units="100 м" Quantity="0,26" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,26" KUnit="100" Result="0,26"/>
        <PriceBase PZ="55,71" OZ="42,21" EM="2,22" ZM="0,14" MT="11,28"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="4,49" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Тальк молотый, сорт I" Code="101-1764" Units="т" Quantity="0,00043" Attribs="SnipSet">
            <PriceBase Value="1820"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,16" Attribs="SnipSet">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Гильза кабельная медная ГМ 2,5" Code="509-1650" Units="шт." Quantity="5" Attribs="SnipSet">
            <PriceBase Value="0,66"/>
          </Mat>
          <Mat Caption="Втулки В17" Code="509-1710" Units="1000 шт." Quantity="0,0122" Attribs="SnipSet">
            <PriceBase Value="75,4"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,84" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="к мех." Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_EM="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Заготовка проводов."/>
          <Work Caption="Затягивание проводов."/>
          <Work Caption="Соединение проводов в коробках."/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Подключение кабелей датчика к блоку анализатора" SysID="56" Number="11" Code="ФЕРм10-01-051-32" Units="10 концов кабеля" Quantity="1,2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="1,2" KUnit="10" Result="1,2"/>
        <PriceBase PZ="49,06" OZ="48,1" MT="0,96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="5" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,96" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Формовка кабеля на спусках с прошивкой."/>
          <Work Caption="Монтаж однопарных кабелей на рамках со штифтами."/>
          <Work Caption="Одноразовая прозвонка кабеля."/>
          <Work Caption="Снятие оболочки с конца кабеля."/>
        </WorksList>
      </Position>
      <Position Caption="Лаборатория передвижная измерительно-настроечная" SysID="57" Number="12" Code="ФСЭМ-171301" Units="маш.-ч" Quantity="6" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="160,41" EM="160,41" ZM="11,6"/>
      </Position>
      <Position Caption="Автомобили бортовые, грузоподъемность до 8 т" SysID="59" Number="13" Code="ФСЭМ-400002" Units="маш.-ч" Quantity="6" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="107,3" EM="107,3" ZM="11,6"/>
      </Position>
      <Position Caption="Автогидроподъемники высотой подъема 12 м" SysID="58" Number="14" Code="ФСЭМ-031001" Units="маш.-ч" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="82,22" EM="82,22" ZM="10,06"/>
      </Position>
    </Chapter>
    <Chapter Caption="Пусконаладочные работы" SysID="3">
      <Position Caption="Автоматизированная система управления II категории технической сложности с количеством каналов (Кобщ): 10" SysID="60" Number="15" Code="ФЕРп02-01-002-03" Units="1 система" Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="1257,83" OZ="1257,83"/>
        <Resources>
          <Tzr Caption="Ведущий инженер" Code="10-2-1" Units="чел.час" Quantity="17" Attribs="SnipSet">
            <PriceBase Value="16,93"/>
          </Tzr>
          <Tzr Caption="Инженер I категории" Code="10-3-1" Units="чел.час" Quantity="17" Attribs="SnipSet">
            <PriceBase Value="15,49"/>
          </Tzr>
          <Tzr Caption="Инженер II категории" Code="10-3-2" Units="чел.час" Quantity="42,5" Attribs="SnipSet">
            <PriceBase Value="14,09"/>
          </Tzr>
          <Tzr Caption="Инженер III категории" Code="10-3-3" Units="чел.час" Quantity="8,5" Attribs="SnipSet">
            <PriceBase Value="12,69"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="МДС 81-40.2006 п.5.2.3" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="0,8" Level="1"/>
        </Koefficients>
      </Position>
      <Position Caption="Автоматизированная система управления II категории технической сложности с количеством каналов (Кобщ): а каждый канал свыше 10 до 19 добавлять к расценке 02-01-002-03" SysID="61" Number="16" Code="ФЕРп02-01-002-04" Units="1 канал" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10101">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="122,82" OZ="122,82"/>
        <Resources>
          <Tzr Caption="Ведущий инженер" Code="10-2-1" Units="чел.час" Quantity="1,66" Attribs="SnipSet">
            <PriceBase Value="16,93"/>
          </Tzr>
          <Tzr Caption="Инженер I категории" Code="10-3-1" Units="чел.час" Quantity="1,66" Attribs="SnipSet">
            <PriceBase Value="15,49"/>
          </Tzr>
          <Tzr Caption="Инженер II категории" Code="10-3-2" Units="чел.час" Quantity="4,15" Attribs="SnipSet">
            <PriceBase Value="14,09"/>
          </Tzr>
          <Tzr Caption="Инженер III категории" Code="10-3-3" Units="чел.час" Quantity="0,83" Attribs="SnipSet">
            <PriceBase Value="12,69"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="МДС 81-40.2006 п.5.2.3" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="0,8" Level="1"/>
        </Koefficients>
      </Position>
    </Chapter>
    <Chapter Caption="Неучтенные материалы" SysID="4">
      <Position Caption="Датчик состояния поверхности дороги с 20 м кабелем DRS511AB2 (126697/1,18/3,67*1,03*1,012= 30495,52 руб." SysID="73" Number="17" Code="Данные поставщика (оборудование)" Units="шт" Quantity="1" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="30495,52" MT="30495,52"/>
      </Position>
      <Position Caption="Рукав металлический в ПВХ оболочке (43,58/1,18/5,87*1,03*1,02= 6,61 руб." SysID="75" Number="18" Code="Данные поставщика" Units="м" Quantity="26" PriceLevel="2001" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="26" Result="26"/>
        <PriceBase PZ="6,61" MT="6,61"/>
      </Position>
      <Position Caption="Хомут гибкий 1040х12,6 мм черный атмосферостойкий (54,00/1,18/5,87*1,03*1,02=8,19 руб." SysID="76" Number="19" Code="Данные поставщика" Units="шт" Quantity="10" PriceLevel="2001" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="8,19" MT="8,19"/>
      </Position>
      <Position Caption="Состав для фундамента дорожного датчика (27897/1,18/5,87*1,03*1,02= 4231,31 руб." SysID="77" Number="20" Code="Данные поставщика" Units="м3" Quantity="0,5" PriceLevel="2001" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="0,5" Result="0,5"/>
        <PriceBase PZ="4231,31" MT="4231,31"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8">
      <AddZatr Caption="Временные" Value="1,8" Options="Percent InSmr"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="2" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100"/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Заказчик" ID="230"/>
    <Item Caption="Подрядчик" ID="240"/>
    <Item Caption="Инвестор" ID="220"/>
    <Item Caption="Сдал" ID="320"/>
    <Item Caption="Принял" ID="330"/>
  </GsDocSignatures>
</Document>
